Re: Java 1.3 Dan Bornstein (danfuzz@milk.com)
Fri, 2 Jun 2000 08:02:46 -0700 (PDT)

Mark writes:
>Why not upgrade to MacOS X? (Note: I'm not a Mac person so please assume
>complete ignorance.)

Paul writes:
>That's fair. What installed base there is of MacOS is < X; I don't know what
>the adoption rate will be; MRJ 2.2 runs on a variety of platforms that can't
>run MacOS X; I like < X better than X (at least, so far)...

The main thing is that MacOS X isn't an officially supported product yet. Apple has released betas/previews/etc., but I don't think there's supposed to be a supported release until at least the end of the year. After that, they will no doubt continue to support MacOS 9 for a while. Hopefully sometime before then, there will be a supported MRJ that does Java 1.3 on X *and* 9. Maybe Bill Frantz can work his connection(s) to give us the lowdown on what we can expect.

-dan